Subject: [PWE3] Slot requests for Hiroshima

From: "BOCCI Matthew" <[email-masked]>
Date: Thu, 15 Oct 2009 12:56:12 +0200

Folks,

Please can you send any requests for a slot in the PWE3 meeting at the
Hiroshima IETF to David Sinicrope, copying the chairs? Please include a
pointer to the draft you want to discuss (if any), a brief statement of
what you would like to discuss, and an estimate f how much time you
need.

Best regards

Matthew